-2

Cannot apply patch #3160146 Add a Normalizer and Denormalizer to support Layout Builder (patches/default_content/3160146-la
yout-builder.patch)!

Trying to install kickstart with composer. Fails with this message.

1 Answer 1

0

The patch can't be applied because probably the issue has already been fixed. Check the patch for the lines to be added/removed and see if this is the reason.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.